body {background: #fce0d2;}
.obol {margin: 0 auto;max-width: 950px;overflow: hidden;}
.co_ntent a {text-decoration: none;color:#e24b00;}
.logo_img a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -5px;margin-left: -40px;}
.co_ntent a:hover {text-decoration: underline;}
h1, h2, h3 {color: #e24b00;}
.co_ntent {width: 950px;height: auto;}
.golov {width: 950px;height: 200px;background: url("/images/girlbg.png") no-repeat;}
.logo_img {width: 603px; height: 105px; background: url("/images/girllogo.png") no-repeat;margin-top: 40px;margin-left: 10px; position: absolute;}
@media only screen and
(max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.obol {max-width: 630px;}
.logo_img a{font-size: 20px;font-weight: 400;}
.co_ntent {width: 630px;font-size: 16px;}
.golov{width: 630px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.obol {max-width: 470px;}
.logo_img a{font-size: 20px;font-weight: 200;}
.golov{width: 470px;}
.co_ntent {width: 470px;font-size: 14px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.obol {max-width: 310px;}
.header_logo{width: 310px;font-size: 16px;font-weight: 10;}
.logo_img a{font-size: 16px;font-weight: 10;}
.co_ntent {width: 310px;font-size: 12px;}
.golov{width: 310px;}
